[Numpy-discussion] Problem on FC5

Charles R Harris charlesr.harris at gmail.com
Thu Apr 13 17:22:01 CDT 2006


Has anyone else seen this:

Python 2.4.2 (#1, Feb 12 2006, 03:45:41)
> [GCC 4.1.0 20060210 (Red Hat 4.1.0-0.24)] on linux2
> Type "help", "copyright", "credits" or "license" for more information.
> >>> from numpy import *
> *** buffer overflow detected ***: python terminated
> ======= Backtrace: =========
> /lib64/libc.so.6(__chk_fail+0x2f)[0x32c76dee3f]
>
> /usr/lib64/python2.4/site-packages/numpy/core/multiarray.so[0x2aaaae191099]


<snip>


this is on FC5-x86_64. I didn't see any problems in the compilation and the
right lib64 libs seem to have been used.

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/numpy-discussion/attachments/20060413/eb1dde14/attachment.html 


More information about the Numpy-discussion mailing list